(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     39625,       1289]*)
(*NotebookOutlinePosition[     81046,       2768]*)
(*  CellTagsIndexPosition[     80859,       2759]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Kondensatoren", "Title",
  CounterAssignments->{{"Title", 4}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell["\<\
Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck
Bearbeitung:\t13.  4.2005\tDr. Norbert S\[UDoubleDot]dland
Letzte Berechnung:\t13.  4.2005\tDr. Norbert S\[UDoubleDot]dland\
\>", "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Prinzip des Kondensators"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Kapazit\[ADoubleDot]t"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ph\[ADoubleDot]nomenologie"
}], "Subsubsection"],

Cell["\<\
Elektrische Ladung kann auf leitenden Oberfl\[ADoubleDot]chen gespeichert \
werden. Wird eine elektrisch leitende Kugel positiv aufgeladen, die andere \
negativ, so l\[ADoubleDot]sst sich auch eine elektrische Spannung zwischen \
beiden Kugeln nachweisen.\
\>", "Text"],

Cell["\<\
Mit einer Spannungsquelle k\[ODoubleDot]nnen die \
gegen\[UDoubleDot]berliegenden Kugeln ebenfalls aufgeladen werden.\
\>", "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r eine gegebene Kugel kann umso mehr Ladung getrennt werden, \
je gr\[ODoubleDot]\[SZ]er die anliegende elektrische Spannung ist. Es ergibt \
sich also: ",
  Cell[BoxData[
      \(TraditionalForm\`Q~U\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Symbol und Einheit"
}], "Subsubsection"],

Cell[TextData[{
  "Somit gilt f\[UDoubleDot]r die Proportionalit\[ADoubleDot]tskonstante ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " (engl.: capacity):"
}], "Text"],

Cell[BoxData[
    \(Q \[Equal] C\ U\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"Kondensatorladung"],

Cell["Die Kapazit\[ADoubleDot]t eines Kondensator ergibt:", "Text"],

Cell[BoxData[
    \(C \[Equal] Q\/U \[Equal] Ladung\/Spannung\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Als Einheit ergibt sich das ",
  StyleBox["Farad",
    FontSlant->"Italic"],
  " (nach Michael Faraday benannt) wie folgt:"
}], "Text"],

Cell[BoxData[
    \(1  F = 
      \(1  C\/V = 
        1 \( C\^2\/kg\) s\^2\/m\^2 \[Equal] 
          1 \(\( A\^2\) s\^4\)\/\(kg\ m\^2\)\)\)], "NumberedEquation"],

Cell["Diese Einheit ist zun\[ADoubleDot]chst einmal wenig anschaulich!", 
  "Text"],

Cell["\<\
F\[UDoubleDot]r handels\[UDoubleDot]bliche Kondensatoren ergeben sich \
folgende Unter-Einheiten:\
\>", "Text"],

Cell[BoxData[
    \(1  \[Micro]F \[Equal] \(10\^\(-6\)\) F\ \ \ \ \ 1  nF \[Equal] 
      \(10\^\(-9\)\) F\ \ \ \ \ 1  pF \[Equal] \(10\^\(-12\)\) F\)], 
  "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Eigenschaften"
}], "Subsubsection"],

Cell["Kapazit\[ADoubleDot]t = gespeicherte positive Ladung pro Spannung.", 
  "Text",
  TextAlignment->Center],

Cell["\<\
Sie h\[ADoubleDot]ngt ab von der Gr\[ODoubleDot]\[SZ]e, Form und \
gegenseitigen Lage der beiden mit der Spannungsquelle verbundenen Leiter.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaltsymbol"
}], "Subsubsection"],

Cell["\<\
Das Schaltsymbol wurde mit Sorgfalt konzipiert, da ein Kondensator eine \
Unterbrechung des Gleichstromkreises darstellt und au\[SZ]erdem viel Ladung \
speichern kann:\
\>", "Text"],

Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Show[Graphics[{Line[{{0, 0}, {1 - 1\/7, 0}}], 
          Line[{{1 - 1\/7, \(-1\)}, {1 - 1\/7, 1}}], 
          Line[{{1 + 1\/7, \(-1\)}, {1 + 1\/7, 1}}], 
          Line[{{1 + 1\/7, 0}, {2, 0}}], 
          Arrow[{1 - 1\/10, 1}, {1 + 1\/10, 1}], Text["\<U\>", {1, 7\/6}], 
          Text["\<+Q\>", {1 - 1\/7, \(-7\)\/6}], 
          Text["\<-Q\>", {1 + 1\/7, \(-7\)\/6}]}]]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.333333 0.833333 0.309017 0.252259 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
0 .30902 m
.38095 .30902 L
s
.38095 .05676 m
.38095 .56128 L
s
.61905 .05676 m
.61905 .56128 L
s
.61905 .30902 m
0 0 rlineto s
.61905 .30902 m
1 .30902 L
s
.41667 .56128 m
.58333 .56128 L
s
% Start of user PostScript
0.9 1. 1.1 1. MAarrowhead1
% End of user PostScript
gsave
.5 .60332 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.38095 .01472 -71.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(+) show
70.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Q) show
79.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.61905 .01472 -71.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
70.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Q) show
79.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003oZ_ooo`80001T
oooo0P0009koool00:Soool30000Hoooo`<0002Ooooo002Loooo00<0003oooooool02?ooo`D0001Q
oooo1@0009koool009coool00`000?ooooooo`07oooo0P0000?oool20000Goooo`800003oooo0P00
09goool009coool00`000?ooooooo`06oooo0P0000Goool20000GOooo`800005oooo0P0009coool0
09coool00`000?ooooooo`05oooo0P0000Ooool20000Foooo`800007oooo0P0009_oool009Soool9
00000oooo`800007oooo0P0004ooool900000oooo`800007oooo0P0009_oool009coool00`000?oo
ooooo`05oooo0P0000Ooool20000Foooo`800007oooo0P0009_oool009coool00`000?ooooooo`05
oooo0P0000Ooool20000Foooo`800007oooo0P0009_oool009coool00`000?ooooooo`05oooo0P00
00Ooool20000Foooo`800007oooo0P0009_oool009coool00`000?ooooooo`05oooo0P0000Ooool2
0000Foooo`800007oooo0P0009_oool00:Goool200001Oooo`80001Moooo0P0000Goool20000W?oo
o`00Y_ooo`800003oooo0P0005ooool200000oooo`80002Moooo002Woooo1@00067oool50000W_oo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00:Coool00`000?ooooooo`1S
oooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002T
oooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0
003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0
003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003ooooo
ool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003ooooo
ool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xooo
o`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hooo
o`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000
oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000
oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo
0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo
06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool0
0:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool0
0`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool0
0`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?oo
ooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?oo
ooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2S
oooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1S
oooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002T
oooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0
003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0
003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003ooooo
ool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003ooooo
ool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xooo
o`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hooo
o`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000
oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000
oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo
0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo
06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool0
0:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool0
0`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool0
0`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?oo
ooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?oo
ooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2S
oooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1S
oooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002T
oooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0
003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0
003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003ooooo
ool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003ooooo
ool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xooo
o`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hooo
o`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000
oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000
oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo
0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo
06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool0
0:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool0
0`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool0
0`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?oo
ooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?oo
ooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2S
oooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1S
oooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002T
oooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0
003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0
003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003ooooo
ool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003ooooo
ool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xooo
o`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hooo
o`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000
oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000
oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo
0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y@0006GooonU00000Ooo
o`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hooo
o`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000
oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000
oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo
0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo
06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool0
0:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool0
0`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool0
0`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?oo
ooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?oo
ooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2S
oooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1S
oooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002T
oooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0
003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0
003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003ooooo
ool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003ooooo
ool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xooo
o`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hooo
o`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000
oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000
oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo
0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo
06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool0
0:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool0
0`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool0
0`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?oo
ooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?oo
ooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2S
oooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1S
oooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002T
oooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0
003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0
003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003ooooo
ool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003ooooo
ool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xooo
o`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hooo
o`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000
oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000
oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo
0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo
06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool0
0:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool0
0`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool0
0`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?oo
ooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?oo
ooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2S
oooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1S
oooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002T
oooo00<0003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0
003oooooool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0
003oooooool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003ooooo
ool0Xoooo`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003ooooo
ool0Hoooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xooo
o`00Y?ooo`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hooo
o`030000oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000
oooooooo0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000
oooooooo06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo
0:?oool00:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo
06?oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool0Hoooo`030000oooooooo0:?oool0
0:Coool00`000?ooooooo`1Soooo00<0003oooooool0Xoooo`00Y?ooo`030000oooooooo03koool3
00008_ooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`0noooo1`0001koool00`000?oo
ooooo`2Soooo002Toooo00<0003oooooool0?_ooo`/0000Joooo00<0003oooooool0Xoooo`00Y?oo
o`030000oooooooo03koool@00005Oooo`030000oooooooo0:?oool00:Coool00`000?ooooooo`0n
oooo5000017oool00`000?ooooooo`2Soooo002Toooo00<0003oooooool03?ooodT0000>oooo00<0
003oooooool0Xoooo`00iOoooaD0002foooo003Uoooo4@000;[oool00>Goool=0000__ooo`00iOoo
o`X00031oooo003Uoooo1P000<Goool00>Goool20000bOooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00=Coool50000eooo
o`00doooo`800004oooo00<0003oooooool0e?ooo`00d_ooo`800006oooo00<0003oooooool0dooo
o`00d_ooo`800006oooo00<0003oooooool0doooo`00d_ooo`800006oooo00<0003oooooool0dooo
o`00d_ooo`800006oooo00<0003oooooool0doooo`00d_ooo`800006oooo00<0003oooooool0dooo
o`00d_ooo`800006oooo00<0003oooooool0doooo`00d_ooo`800006oooo00<0003oooooool0dooo
o`00d_ooo`800006oooo00<0003oooooool0doooo`00d_ooo`800006oooo00<0003oooooool0dooo
o`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.398875, -1.22501, 
  0.00418417, 0.0138223}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Beispiele"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Allgemeine Formel"
}], "Subsubsection"],

Cell[TextData[{
  "Es gibt eine ",
  StyleBox["Verschiebungsdichte",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  ", die sich oft wie folgt aus dem elektrischen Feld ",
  Cell[BoxData[
      \(TraditionalForm\`E\)]],
  " berechnen l\[ADoubleDot]sst:"
}], "Text"],

Cell[BoxData[
    \(\(D\& \[Rule] \) \[Equal] 
      \[Epsilon]\_r\ \(\[Epsilon]\_0\) \(E\& \[Rule] \)\)], "NumberedEquation"],

Cell[TextData[{
  "Dabei ist ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_r \[Equal] \[Epsilon]\)]],
  " die Permittivit\[ADoubleDot]tzahl, die vom Material abh\[ADoubleDot]ngt \
(Tabelle z.B. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 4-7, Seite 277; ",
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 19.2/1, Seite 554\[Dash]555). Die Permittivit\[ADoubleDot]tszahl \
kann auch von der Frequenz des Wechselstroms abh\[ADoubleDot]ngen. Da gibt es \
also immer wieder \[CapitalUDoubleDot]berraschungen in der Werkstoffkunde."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r Luft und Vakuum gilt: ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_r \[Equal] \[Epsilon] \[Equal] 1\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Die Kapazit\[ADoubleDot]t eines Kondensator berechnet sich allgemein wie \
folgt (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-148), Seite 272):"
}], "Text"],

Cell[BoxData[
    \(C \[Equal] 
      \(\[Integral]\(D\& \[Rule] \).
            \[DifferentialD]\(A\& \[Rule] \)\)\/\(\[Integral]\(E\& \[Rule] \).
            \[DifferentialD]\(s\& \[Rule] \)\)\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"Kapazit\[ADoubleDot]t"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Plattenkondensator"
}], "Subsubsection"],

Cell[TextData[{
  "Die gegen\[UDoubleDot]berliegenden Kondensatorplatten haben den Abstand ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " und jeweils die Fl\[ADoubleDot]che ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ". Es wird nur ",
  StyleBox["eine einzige Platte",
    FontSlant->"Italic"],
  " f\[UDoubleDot]r die Plattenfl\[ADoubleDot]che ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " gerechnet!"
}], "Text"],

Cell[TextData[{
  "Mit Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Kapazit\[ADoubleDot]t"],
  ") ergibt sich f\[UDoubleDot]r das homogene elektrische Feld:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kapazit\[ADoubleDot]t[Plattenkondensator] = {
        C \[Rule] 
          \(\[Integral]\(\[Epsilon]\_0\) \[Epsilon]\_r\ E 
                \[DifferentialD]A\)\/\(\[Integral]E \[DifferentialD]d\)}\)], 
  "Input"],

Cell[BoxData[
    \({C \[Rule] \(A\ \[Epsilon]\_0\ \[Epsilon]\_r\)\/d}\)], "Output"]
}, Open  ]],

Cell["Eine gro\[SZ]e Kapazit\[ADoubleDot]t wird durch folgende Parameter \
erreicht:", "Text"],

Cell[TextData[{
  "gro\[SZ]es ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_r\)]]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "gro\[SZ]es ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "kleines ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Die technische Ausf\[UDoubleDot]hrung ist ein sogenannter ",
  StyleBox["Wickelkondensator",
    FontSlant->"Italic"],
  ", wo mit sehr kleinem ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " immer abwechselnd eine Metallfolie und eine Plastikfolie \
zusammengewickelt wurden. Die Formel f\[UDoubleDot]r den Plattenkondensator \
gilt in guter N\[ADoubleDot]herung auch f\[UDoubleDot]r den \
Wickelkondensator."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kugelkondensator"
}], "Subsubsection"],

Cell[TextData[{
  "Mit Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Kapazit\[ADoubleDot]t"],
  ") ergibt sich f\[UDoubleDot]r das elektrische Feld einer leitenden Kugel:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kapazit\[ADoubleDot]t[Kugelkondensator]
         = {C \[Rule] 
            \(\[Integral]\(\[Epsilon]\_0\) \[Epsilon]\_r\ E 
                  \[DifferentialD]A\)\/\(\[Integral]E \[DifferentialD]r\)}
           /. {A \[Rule] 4  \[Pi]\ r\^2}\)], "Input"],

Cell[BoxData[
    \({C \[Rule] 4\ \[Pi]\ r\ \[Epsilon]\_0\ \[Epsilon]\_r}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zwei Kugeln"
}], "Subsubsection"],

Cell[TextData[{
  "F\[UDoubleDot]r zwei Kugeln mit Radius ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ", deren Mittelpunkte sich im Abstand ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " voneinander befinden, gilt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kapazit\[ADoubleDot]t[ZweiKugeln] = {
        C \[Rule] 
          2  \[Pi]\ \(\[Epsilon]\_0\) \(\[Epsilon]\_r\) r 
            \((1 + \(r \((a\^2 - r\^2)\)\)\/\(a \((a\^2 - a\ r - r\^2)\)\))\)}
        \)], "Input"],

Cell[BoxData[
    \({C \[Rule] 
        2\ \[Pi]\ r\ \((
          1 + \(r\ \((a\^2 - r\^2)\)\)\/\(a\ \((a\^2 - a\ r - r\^2)\)\))\)\ 
          \[Epsilon]\_0\ \[Epsilon]\_r}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Tabellen"
}], "Subsubsection"],

Cell[TextData[{
  "Diese und weitere Formeln zur Kapazit\[ADoubleDot]t finden sich bei Hering \
et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Bild 4-70, Seite 275) oder St\[ODoubleDot]cker (",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 15.7.4, Seite 425-426)."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Eigenschaften des Kondensators"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Denkaufgabe"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Motivation"
}], "Subsubsection"],

Cell[TextData[{
  "Zwei Konsensatorplatten werden auseinander gezogen, d.h. ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " nimmt zu."
}], "Text"],

Cell["\<\
Allein durch scharfes Nachdenken kann das Verhalten des Experiments nur \
schwer erraten werden. Deshalb werden hier die beiden interessanten F\
\[ADoubleDot]lle abgehandelt:\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Auseinanderziehen bei verbundener Spannungsquelle"
}], "Subsubsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " bleibt konstant wegen der Verbindung."
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`E \[Equal] U\/d\)]],
  " nimmt ab, da ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " gr\[ODoubleDot]\[SZ]er wird."
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`C \[Equal] \(\[Epsilon]\_0\) \(\[Epsilon]\_r\) A\/d\)]],
  " nimmt ab, da ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " gr\[ODoubleDot]\[SZ]er wird."
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`Q \[Equal] C\ U\)]],
  " nimmt ab: Ladung flie\[SZ]t ab."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Auseinanderziehen ohne Spannungsquelle"
}], "Subsubsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`Q\)]],
  " bleibt konstant, da die Verbindung unterbrochen wurde."
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`E\)]],
  " bleibt konstant (Jede Ladung ist Ausgangspunkt einer Feldlinie; ",
  Cell[BoxData[
      \(TraditionalForm\`\(E\& \[Rule] \)\)]],
  " ist im Plattenkondensator homogen)."
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`C \[Equal] \(\[Epsilon]\_0\) \(\[Epsilon]\_r\) A\/d\)]],
  " nimmt ab, da ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " gr\[ODoubleDot]\[SZ]er wird."
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] Q\/C\)]],
  " nimmt zu, da ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " abnimmt."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Kondensator-Schaltungen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Parallelschaltung"
}], "Subsubsection"],

Cell[TextData[{
  "Werden Kondensatoren parallel geschaltet, so gilt f\[UDoubleDot]r die \
gespeicherte Ladung ",
  Cell[BoxData[
      \(TraditionalForm\`Q\_ges\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(Q\_ges \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n Q\_\[Mu]\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Nach Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Kondensatorladung"],
  ") folgt daraus wegen gleichem ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " f\[UDoubleDot]r alle Kondensatoren:"
}], "Text"],

Cell[BoxData[
    \(\(C\_ges\) U \[Equal] U \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n C\_\[Mu]\)\)], 
  "NumberedEquation"],

Cell["\<\
Bei Parallelschaltung von Kondensatoren wird die Gesamtkapazit\[ADoubleDot]t \
also durch Addition ermittelt:\
\>", "Text"],

Cell[BoxData[
    \(C\_ges \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n C\_\[Mu]\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Reihenschaltung"
}], "Subsubsection"],

Cell[TextData[{
  "Alle Kondensatoren haben dieselbe Ladung, denn die \"inneren\" Ladungen \
sind allesamt ",
  StyleBox["Influenzladungen",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(U\_ges \[Equal] Q\/C\_ges \[Equal] 
      \[Sum]\+\(\[Mu]\  = \ 1\)\%n U\_\[Mu] \[Equal] 
      \[Sum]\+\(\[Mu]\  = \ 1\)\%n Q\/C\_\[Mu]\)], "NumberedEquation"],

Cell["\<\
Daraus folgt f\[UDoubleDot]r die Ersatzkapazit\[ADoubleDot]t bei einer \
Reihenschaltung:\
\>", "Text"],

Cell[BoxData[
    \(1\/C\_ges \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n 1\/C\_\[Mu]\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Energiespeicherung eines Kondensators"
}], "Subsection"],

Cell["F\[UDoubleDot]r die elektrische Arbeit gilt:", "Text"],

Cell[BoxData[
    \(\[DifferentialD]W\_el \[Equal] U[Q] \[DifferentialD]Q\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Beim Kondensator ist die Kapazit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " unabh\[ADoubleDot]ngig vom Aufladezustand, also folgt mit Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Kondensatorladung"],
  "):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Arbeit[Kondensator]
         = {W \[Rule] \[Integral]\_0\%Q U[Q] \[DifferentialD]Q} /. 
        Flatten[Solve[Q \[Equal] C\ U[Q], U[Q]]]\)], "Input"],

Cell[BoxData[
    \({W \[Rule] Q\^2\/\(2\ C\)}\)], "Output"]
}, Open  ]],

Cell["Dieses Ergebnis kann umgerechnet werden:", "Text"],

Cell[BoxData[
    \(W \[Equal] \(1\/2\) Q\^2\/C \[Equal] \(1\/2\) Q\ U \[Equal] 
      \(1\/2\) C\ U\^2\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Es sagt anschaulich aus, dass bei Laden des Kondensators die Ladung ",
  Cell[BoxData[
      \(TraditionalForm\`Q \[Equal] C\ U\)]],
  " linear mit ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " anw\[ADoubleDot]chst, wodurch sich die Arbeit als Fl\[ADoubleDot]che \
eines Dreiecks ergibt."
}], "Text"],

Cell["Die Einheitenkontrolle ergibt:", "Text"],

Cell[BoxData[
    \(\([W]\) \[Equal] \(kg\ m\^2\)\/s\^2 \[Equal] \([Q\ U]\) \[Equal] 
      \([C\ U\^2]\) \[Equal] 
      \(C\^2\/kg\) \(s\^2\/m\^2\) \((\(kg\/C\) m\^2\/s\^2)\)\^2\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Dies unterstreicht, dass die ",
  StyleBox["Kapazit\[ADoubleDot]t",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " eines Kondensators eine wenig anschauliche Einheit besitzt."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(1.18999999999999994`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Kondensatorladung"->{
    Cell[3963, 144, 111, 3, 59, "NumberedEquation",
      CellTags->"Kondensatorladung"]},
  "Kapazit\[ADoubleDot]t"->{
    Cell[26291, 704, 274, 6, 126, "NumberedEquation",
      CellTags->"Kapazit\[ADoubleDot]t"]},
  "[HMS2004]"->{
    Cell[39077, 1270, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[Stoe1998]"->{
    Cell[39310, 1278, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Kondensatorladung", 80435, 2743},
  {"Kapazit\[ADoubleDot]t", 80555, 2746},
  {"[HMS2004]", 80669, 2749},
  {"[Stoe1998]", 80760, 2752}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 246, 3, 154, "Title",
  CounterAssignments->{{"Title", 4}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1980, 56, 118, 4, 80, "Subtitle"],
Cell[2101, 62, 231, 5, 120, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2357, 71, 116, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2498, 80, 151, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2674, 91, 197, 9, 61, "Subsubsection"],
Cell[2874, 102, 279, 5, 93, "Text"],
Cell[3156, 109, 141, 3, 45, "Text"],
Cell[3300, 114, 256, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3593, 126, 189, 9, 61, "Subsubsection"],
Cell[3785, 137, 175, 5, 45, "Text"],
Cell[3963, 144, 111, 3, 59, "NumberedEquation",
  CellTags->"Kondensatorladung"],
Cell[4077, 149, 67, 0, 45, "Text"],
Cell[4147, 151, 104, 2, 82, "NumberedEquation"],
Cell[4254, 155, 154, 5, 45, "Text"],
Cell[4411, 162, 162, 4, 62, "NumberedEquation"],
Cell[4576, 168, 83, 1, 45, "Text"],
Cell[4662, 171, 121, 3, 45, "Text"],
Cell[4786, 176, 175, 3, 37, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4998, 184, 184, 9, 61, "Subsubsection"],
Cell[5185, 195, 110, 2, 45, "Text"],
Cell[5298, 199, 164, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5499, 207, 183, 9, 61, "Subsubsection"],
Cell[5685, 218, 191, 4, 69, "Text"],
Cell[5879, 224, 51, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[5955, 229, 450, 8, 262, "Input"],
Cell[6408, 239, 17955, 385, 279, 4828, 218, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24424, 631, 139, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[24588, 642, 188, 9, 61, "Subsubsection"],
Cell[24779, 653, 300, 11, 69, "Text"],
Cell[25082, 666, 126, 2, 43, "NumberedEquation"],
Cell[25211, 670, 669, 16, 117, "Text"],
Cell[25883, 688, 168, 5, 45, "Text"],
Cell[26054, 695, 234, 7, 69, "Text"],
Cell[26291, 704, 274, 6, 126, "NumberedEquation",
  CellTags->"Kapazit\[ADoubleDot]t"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26602, 715, 189, 9, 61, "Subsubsection"],
Cell[26794, 726, 440, 14, 69, "Text"],
Cell[27237, 742, 199, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[27461, 752, 232, 5, 81, "Input"],
Cell[27696, 759, 84, 1, 59, "Output"]
}, Open  ]],
Cell[27795, 763, 94, 1, 45, "Text"],
Cell[27892, 766, 142, 5, 45, "Text"],
Cell[28037, 773, 130, 5, 45, "Text"],
Cell[28170, 780, 127, 5, 45, "Text"],
Cell[28300, 787, 448, 11, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28785, 803, 187, 9, 61, "Subsubsection"],
Cell[28975, 814, 212, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[29212, 824, 272, 5, 81, "Input"],
Cell[29487, 831, 87, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29623, 838, 182, 9, 61, "Subsubsection"],
Cell[29808, 849, 244, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[30077, 861, 236, 5, 75, "Input"],
Cell[30316, 868, 187, 4, 67, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[30552, 878, 179, 9, 61, "Subsubsection"],
Cell[30734, 889, 551, 17, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[31346, 913, 122, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[31493, 922, 141, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[31659, 933, 181, 9, 61, "Subsubsection"],
Cell[31843, 944, 153, 5, 45, "Text"],
Cell[31999, 951, 198, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32234, 960, 220, 9, 61, "Subsubsection"],
Cell[32457, 971, 118, 4, 45, "Text"],
Cell[32578, 977, 191, 7, 53, "Text"],
Cell[32772, 986, 234, 8, 53, "Text"],
Cell[33009, 996, 126, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33172, 1005, 209, 9, 61, "Subsubsection"],
Cell[33384, 1016, 135, 4, 45, "Text"],
Cell[33522, 1022, 250, 7, 75, "Text"],
Cell[33775, 1031, 234, 8, 53, "Text"],
Cell[34012, 1041, 171, 7, 55, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[34232, 1054, 153, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[34410, 1065, 188, 9, 61, "Subsubsection"],
Cell[34601, 1076, 184, 6, 46, "Text"],
Cell[34788, 1084, 100, 2, 73, "NumberedEquation"],
Cell[34891, 1088, 256, 9, 45, "Text"],
Cell[35150, 1099, 112, 2, 73, "NumberedEquation"],
Cell[35265, 1103, 133, 3, 45, "Text"],
Cell[35401, 1108, 119, 3, 97, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35557, 1116, 186, 9, 61, "Subsubsection"],
Cell[35746, 1127, 184, 6, 69, "Text"],
Cell[35933, 1135, 180, 3, 73, "NumberedEquation"],
Cell[36116, 1140, 113, 3, 45, "Text"],
Cell[36232, 1145, 125, 3, 97, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[36406, 1154, 167, 7, 68, "Subsection"],
Cell[36576, 1163, 60, 0, 45, "Text"],
Cell[36639, 1165, 100, 2, 35, "NumberedEquation"],
Cell[36742, 1169, 293, 9, 45, "Text"],

Cell[CellGroupData[{
Cell[37060, 1182, 169, 3, 63, "Input"],
Cell[37232, 1187, 60, 1, 64, "Output"]
}, Open  ]],
Cell[37307, 1191, 56, 0, 45, "Text"],
Cell[37366, 1193, 146, 3, 82, "NumberedEquation"],
Cell[37515, 1198, 328, 9, 69, "Text"],
Cell[37846, 1209, 46, 0, 45, "Text"],
Cell[37895, 1211, 206, 4, 63, "NumberedEquation"],
Cell[38104, 1217, 244, 8, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[38397, 1231, 101, 5, 76, "Section"],
Cell[38501, 1238, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[38640, 1247, 71, 1, 41, "Input"],
Cell[38714, 1250, 85, 1, 41, "Output"]
}, Open  ]],
Cell[38814, 1254, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[38896, 1258, 43, 1, 41, "Input"],
Cell[38942, 1261, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[39045, 1268, 29, 0, 80, "Subtitle"],
Cell[39077, 1270, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[39310, 1278, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

